Download amp-8.x-1.x-dev.tar.gztar.gz 51.51 KB
MD5: e9fd43c4c3f68127538af01bba26a588
SHA-1: 572fbd7cce3bc467c42f4416e9c785da84597fc5
SHA-256: 2d1da27d73e8d90bf5d22f4368be4b50fa877d317e68b290ca4956dbc0600727
Download amp-8.x-1.x-dev.zipzip 78.34 KB
MD5: 4278f7bc265762484f899bbc8bb29be1
SHA-1: 75fb566ab04cc4a1b42e6a515619c4c7b12d6ae1
SHA-256: 17caa825106894d7cca5da2151f0cdd2d05b57e84357fcf5a7819f4f599c4e25
Install with Composer: $ composer require 'drupal/amp:1.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: mtift
Created on: 26 Feb 2016 at 21:03 UTC
Last updated: 12 Apr 2017 at 14:29 UTC
Core compatibility: 8.x

Release notes

Initial release for testing

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional

No optional projects